.hub-promoted-link-image{
    background:#eeeeee; 
    width:100%; 
    padding-bottom:62%;
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hub-promoted-links[data-aligntext="center"] h4{
    text-align:center !important;
    
}



.hub-heading{
    position:relative;
}

.hub-view-more-button {
    position: absolute;
    right: 0;
    top: 10px;
    padding: 4px 10px;
    border: 1px solid silver;
    border-radius: 4px;
    background: #f8f8f8;
}

.hub-view-more-button:hover{
    text-decoration:none;
    background:#ececec;
    
}

.hub-banner-image{
    padding-bottom:10px;
}

.hub-horizontal-line{
    height:1px;
    background:#12aaed;
    margin-bottom:20px;
}


.hub-introStatement h2 {
    font-size: 2em;
    font-weight: 300;
    line-height: 1.4;
    border-bottom:none;
    color: #0062a9;
    margin-bottom: 0;
    font-style: italic;
    margin-top: 0;
}

.twitter-tweet{
    min-width:0 !important;
}


.hub-grid-item:nth-child(2n+3){
      clear:left;
  }
@media only screen and (min-width: 768px) {
    .hub-grid-item.col-sm-4:nth-child(2n+3){
      clear:none;
  }
  .hub-grid-item.col-sm-4:nth-child(3n+4){
      clear:left;
  }
    
    .hub-grid-item.col-sm-3:nth-child(2n+3){
      clear:none;
  }
  .hub-grid-item.col-sm-3:nth-child(4n+5){
      clear:left;
  }
  
    .hub-grid-item.col-sm-2:nth-child(2n+3){
      clear:none;
  }
  .hub-grid-item.col-sm-2:nth-child(6n+7){
      clear:left;
  }
}

.flexslider .hub-grid-item{
    clear:none !important;
}
.flexslider ul li:before{
    content:'' !important;
}

.hub-grid-item.col-sm-2 p{
    padding-top:15px;
}

.hub-grid-item i.fa.fa-external-link.autolink {
    display: none !important;
}

.hub-promoted-links{
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.hub-promoted-links .hub-grid-item{
    padding-left: 15px !important;
    padding-right: 15px !important;
}


span.hub-news-summary h4 {
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5;
}




.col-xs-6.col-md-4.teaser.categories:nth-child(2n+3){
    clear:left;
}

@media only screen and (min-width: 992px) {
    
  .col-xs-6.col-md-4.teaser.categories:nth-child(2n+3){
    clear:none;
    }
    
    .col-xs-6.col-md-4.teaser.categories:nth-child(3n+4){
    clear:left;
    }
 
}